Subject: Re: help.... socket
From: Earnie Boyd <[email-masked]>
To: [email-masked], [email-masked]
Cc: cygwin users <[email-masked]>
Date: Tue, 21 Sep 1999 12:15:35 -0700 (PDT)

--- [email-masked] wrote:
> earnie,
> 
> I need your assistance
> 
> How come this one work on the unix machine and does not work on the bash.
> I am still using the b19.
> 
> gcc server.c -o server -lsocket -lnsl
> 
> Message:  /cygnus/b19/H-I386~1/i386-cygwin32/bin/ld.exe: cannot open 
> -lsocket:   no such file or directory.
> 

I believe it is the fact that UNIX sockets don't exist and that you'll have to
use the Winsock.  Search the archives for other posts to this.

Anyone else have a better answer?
===
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]